﻿@media only screen and (max-width: 1004px) {
  #pageWrapper > header {
    min-width: 748px;
  }
  #pageWrapper > header #alertBox .alertContainer {
    width: 704px;
  }
  #pageWrapper > header #topMenuTabs .tabContainer {
    width: 704px;
  }
  #pageWrapper > header #topMenuTabs #ContactUs #map {
    width: 320px;
    height: 233px;
  }
  #pageWrapper > header #topMenuTabs #ContactUs #content {
    margin-left: 345px;
  }
  #pageWrapper > header #headerWrapper #headerWrapperInner {
    width: 704px;
  }
  #pageWrapper > header #headerWrapper #headerWrapperInner nav > ul {
    margin-right: 10px;
  }
  #pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li {
    margin-left: 3px;
  }
  #pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li.hover .submenu {
    width: 736px;
  }
  #pageWrapper #subpages {
    width: 748px;
    min-width: 748px;
  }
  #pageWrapper #subpages .subPageContent .shadowLeft,
  #pageWrapper #subpages .subPageContent .shadowRight {
    width: 20px;
  }
  #pageWrapper #subpages .slideDesc,
  #pageWrapper #subpages .subPageDesc {
    margin-left: -352px;
  }
  #pageWrapper #subpages .slideDesc h2,
  #pageWrapper #subpages .subPageDesc h2 {
    font-size: 27px;
  }
  #pageWrapper #subpages .subPageNav .subPageNavInner {
    width: 704px;
  }
  #pageWrapper #subpages .subPageNav .links {
    min-width: 136px;
  }
  #pageWrapper #subpages .subPageNav .events {
    min-width: 200px;
  }
  #pageWrapper #navBar {
    min-width: 748px;
  }
  #pageWrapper #navBar ul {
    width: 704px;
  }
  #pageWrapper #navBar ul li {
    width: 110px;
    margin-left: 8px;
    overflow: hidden;
  }
  #pageWrapper #navBar ul li a,
  #pageWrapper #navBar ul li a:link {
    font-size: 13px;
  }
  #pageWrapper #mainContent {
    min-width: 748px;
  }
  #pageWrapper #mainContent > header #headerImage,
  #pageWrapper #mainContent > header #slideshow {
    width: 748px;
  }
  #pageWrapper #mainContent > header #headerImage .cycle-slideshow .slide .slideDesc,
  #pageWrapper #mainContent > header #slideshow .cycle-slideshow .slide .slideDesc {
    margin-left: -319px;
  }
  #pageWrapper #mainContent > header #headerImage .cycle-slideshow .slide .slideDesc h2,
  #pageWrapper #mainContent > header #slideshow .cycle-slideshow .slide .slideDesc h2 {
    font-size: 27px;
  }
  #pageWrapper #mainContent > header .shadowLeft,
  #pageWrapper #mainContent > header .shadowRight {
    width: 20px;
  }
  #pageWrapper #mainContent > header #breadCrumbBar h1 {
    width: 704px;
  }
  #pageWrapper #mainContent > header #breadCrumbBar > ul {
    width: 704px;
  }
  #pageWrapper #mainContent #columns {
    width: 704px;
  }
  #pageWrapper #mainContent #columns #sideNavCol {
    width: 164px;
  }
  #pageWrapper #mainContent #columns #sideNavCol .searchBox > fieldset input[type=text].searchTerm {
    width: 90px;
  }
  #pageWrapper #mainContent #columns #sideNavCol.subLanding {
    width: 200px;
  }
  #pageWrapper #mainContent #columns #contentCol,
  #pageWrapper #mainContent #columns #contentCol.threeCol {
    width: 350px;
    margin: 0 16px 32px;
  }
  #pageWrapper #mainContent #columns #contentCol .linkBoxGrid > li,
  #pageWrapper #mainContent #columns #contentCol.threeCol .linkBoxGrid > li {
    width: 122px;
    margin: 0 18px 15px 0;
  }
  #pageWrapper #mainContent #columns #contentCol .linkBoxGrid > li .linkBox h2,
  #pageWrapper #mainContent #columns #contentCol.threeCol .linkBoxGrid > li .linkBox h2 {
    font-size: 17px;
    line-height: 36px;
  }
  #pageWrapper #mainContent #columns #contentCol .linkBoxGrid > li .linkBox h2.smallerText,
  #pageWrapper #mainContent #columns #contentCol.threeCol .linkBoxGrid > li .linkBox h2.smallerText {
    font-size: 15px;
    line-height: 18px;
  }
  #pageWrapper #mainContent #columns #contentCol .searchFormHome input[type=text].searchTerm,
  #pageWrapper #mainContent #columns #contentCol.threeCol .searchFormHome input[type=text].searchTerm {
    width: 382px;
  }
  #pageWrapper #mainContent #columns #contentCol .searchFormHome > fieldset fieldset.cutCorner,
  #pageWrapper #mainContent #columns #contentCol.threeCol .searchFormHome > fieldset fieldset.cutCorner {
    padding-right: 115px;
  }
  #pageWrapper #mainContent #columns #contentCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr,
  #pageWrapper #mainContent #columns #contentCol.threeCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr {
    height: 24px;
  }
  #pageWrapper #mainContent #columns #contentCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr th,
  #pageWrapper #mainContent #columns #contentCol.threeCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr th {
    padding: 0 5px;
  }
  #pageWrapper #mainContent #columns #contentCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr td,
  #pageWrapper #mainContent #columns #contentCol.threeCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr td {
    white-space: pre-wrap;
  }
  #pageWrapper #mainContent #columns #contentCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr td label,
  #pageWrapper #mainContent #columns #contentCol.threeCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr td label {
    padding: 0 5px;
  }
  #pageWrapper #mainContent #columns #contentCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr th:first-child,
  #pageWrapper #mainContent #columns #contentCol.threeCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr th:first-child,
  #pageWrapper #mainContent #columns #contentCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr td:first-child,
  #pageWrapper #mainContent #columns #contentCol.threeCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr td:first-child {
    padding: 0 0 0 10px;
  }
  #pageWrapper #mainContent #columns #contentCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr th:last-child,
  #pageWrapper #mainContent #columns #contentCol.threeCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr th:last-child,
  #pageWrapper #mainContent #columns #contentCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr td:last-child,
  #pageWrapper #mainContent #columns #contentCol.threeCol .searchFormHome > fieldset fieldset.cutCorner table.searchFilterTable tr td:last-child {
    width: 90%;
  }
  #pageWrapper #mainContent #columns #contentCol .searchFormHome > fieldset fieldset.cutCorner input[type=submit],
  #pageWrapper #mainContent #columns #contentCol.threeCol .searchFormHome > fieldset fieldset.cutCorner input[type=submit] {
    font-size: 18px;
    line-height: 30px;
    height: 30px;
  }
  #pageWrapper #mainContent #columns #contentCol.twoCol {
    width: 524px;
    margin: 0 0 32px 16px;
  }
  #pageWrapper #mainContent #columns #contentCol.twoCol #searchPageDesc {
    width: 342px;
    float: left;
  }
  #pageWrapper #mainContent #columns #contentCol.twoCol #relatedCol {
    width: 166px;
    margin-top: -20px;
  }
  #pageWrapper #mainContent #columns #contentCol.subLanding {
    width: 300px;
  }
  #pageWrapper #mainContent #columns #relatedCol {
    width: 158px;
  }
  #pageWrapper #mainContent #columns #relatedCol .offerings .formRow .selectboxit-container .selectboxit {
    width: 132px !important;
  }
  #pageWrapper #mainContent #columns #relatedCol .offerings .formRow .selectboxit-container .selectboxit-options {
    min-width: 134px !important;
  }
  #pageWrapper #mainContent #columns #relatedCol.subLanding {
    width: 208px;
  }
  #pageWrapper > footer {
    min-width: 664px;
  }
  #pageWrapper > footer #footerWrapper {
    width: 704px;
  }
  #pageWrapper > footer #footerWrapper #socialBar {
    margin: 15px auto;
    color: #65645f;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li {
    display: inline-block;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .linkedin {
    background: url(../images/icon_linkedin.png) center center no-repeat;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .linkedin:hover {
    background-image: url(../images/icon_linkedin_rollover.png);
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .twitter {
    background: url(../images/icon_twitter.png) center center no-repeat;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .twitter:hover {
    background-image: url(../images/icon_twitter_rollover.png);
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .facebook {
    background: url(../images/icon_facebook.png) center center no-repeat;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .facebook:hover {
    background-image: url(../images/icon_facebook_rollover.png);
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .youtube {
    background: url(../images/icon_youtube.png) center center no-repeat;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .youtube:hover {
    background-image: url(../images/icon_youtube_rollover.png);
  }
  .htmlContent table thead tr th,
  .htmlContent table thead tr td {
    padding: 2px;
  }
  .htmlContent table tbody tr td,
  .htmlContent table tbody tr th {
    padding: 2px;
  }
  .htmlContent table.simpleTable tr th {
    padding: 7px 5px 7px 0;
  }
  .htmlContent table.simpleTable tr td {
    padding: 7px 5px;
  }
  .formContent .formRow input[type=text],
  .formContent .formRow input[type=password] {
    width: 244px;
  }
  .formContent .formRow textarea {
    width: 244px;
  }
  .formContent .formRow .selectboxit-container .selectboxit {
    width: 250px !important;
  }
  .formContent .formRow .selectboxit-container .selectboxit-options {
    min-width: 250px !important;
  }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #pageWrapper > header #headerWrapper #headerWrapperInner #topMenu .search a {
    background: url(../images/icon_search@2x.png) center center no-repeat;
    background-size: 19px 19px;
  }
  #pageWrapper > header #headerWrapper #headerWrapperInner #topMenu .search a:hover,
  #pageWrapper > header #headerWrapper #headerWrapperInner #topMenu .search a.active {
    background-image: url(../images/icon_search_rollover@2x.png);
    background-size: 19px 19px;
  }
  #pageWrapper #mainContent #columns #sideNavCol .spotLight > span.dotted a.moreLnk {
    background: url(../images/btn_wide@2x.png) right center no-repeat;
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #sideNavCol .spotLight > span.dotted a.moreLnk:hover {
    background-image: url(../images/btn_wide_rollover@2x.png);
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #contentCol .linkBoxList > li .linkBox > span.dotted a.moreLnk,
  #pageWrapper #mainContent #columns #contentCol.threeCol .linkBoxList > li .linkBox > span.dotted a.moreLnk {
    background: url(../images/btn_wide@2x.png) right center no-repeat;
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #contentCol .linkBoxList > li .linkBox > span.dotted a.moreLnk:hover,
  #pageWrapper #mainContent #columns #contentCol.threeCol .linkBoxList > li .linkBox > span.dotted a.moreLnk:hover {
    background-image: url(../images/btn_wide_rollover@2x.png);
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #contentCol .highLightedBox .linkContainer a.moreLnk,
  #pageWrapper #mainContent #columns #contentCol.threeCol .highLightedBox .linkContainer a.moreLnk {
    background: url(../images/btn_wide@2x.png) right center no-repeat;
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #contentCol .highLightedBox .linkContainer a.moreLnk:hover,
  #pageWrapper #mainContent #columns #contentCol.threeCol .highLightedBox .linkContainer a.moreLnk:hover {
    background-image: url(../images/btn_wide_rollover@2x.png);
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #relatedCol .box > a.moreLnk {
    background: url(../images/btn_wide@2x.png) right center no-repeat;
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #relatedCol .box > a.moreLnk:hover {
    background-image: url(../images/btn_wide_rollover@2x.png);
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #relatedCol .searchInfo > a.moreLnk {
    background: url(../images/btn_wide@2x.png) right center no-repeat;
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #relatedCol .searchInfo > a.moreLnk:hover {
    background-image: url(../images/btn_wide_rollover2@2x.png);
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #relatedCol .apply > a.moreLnk:hover {
    background-image: url(../images/btn_wide_rollover2@2x.png);
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #relatedCol .nextStep > ul li a {
    background: url(../images/btn_wide@2x.png) right center no-repeat;
    background-size: 400px 23px;
  }
  #pageWrapper #mainContent #columns #relatedCol .nextStep > ul li a:hover {
    background-image: url(../images/btn_wide_rollover2@2x.png);
    background-size: 400px 23px;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .linkedin {
    background: url(../images/icon_linkedin@2x.png) center center no-repeat;
    background-size: 43px 42px;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .linkedin:hover {
    background-image: url(../images/icon_linkedin_rollover@2x.png);
    background-size: 43px 42px;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .twitter {
    background: url(../images/icon_twitter@2x.png) center center no-repeat;
    background-size: 43px 42px;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .twitter:hover {
    background-image: url(../images/icon_twitter_rollover@2x.png);
    background-size: 43px 42px;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .facebook {
    background: url(../images/icon_facebook@2x.png) center center no-repeat;
    background-size: 43px 42px;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .facebook:hover {
    background-image: url(../images/icon_facebook_rollover@2x.png);
    background-size: 43px 42px;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .youtube {
    background: url(../images/icon_youtube@2x.png) center center no-repeat;
    background-size: 43px 42px;
  }
  #pageWrapper > footer #footerWrapper #socialBar > li .youtube:hover {
    background-image: url(../images/icon_youtube_rollover@2x.png);
    background-size: 43px 42px;
  }
  .htmlContent a.buttonLink {
    background: transparent url(../images/btn_wide@2x.png) no-repeat right center;
    background-size: 400px 23px;
  }
  .htmlContent a.buttonLink:hover {
    background-image: url(../images/btn_wide_rollover@2x.png);
    background-size: 400px 23px;
  }
  .htmlContent a.buttonLinkInverse {
    background: transparent url(../images/btn_wide_rollover@2x.png) no-repeat right center;
    background-size: 400px 23px;
  }
  .htmlContent a.buttonLinkInverse:hover {
    background-image: url(../images/btn_wide@2x.png);
    background-size: 400px 23px;
  }
}
